ProFTPD1.3.0 + MYSQL 5.0.22 + Quotas!

Problems with the Linux version of XAMPP, questions, comments, and anything related.

ProFTPD1.3.0 + MYSQL 5.0.22 + Quotas!

Postby dmytro » 05. July 2006 03:26

I noticed ProFTPD does not have (mod_quotatab, and mod_quotatab_sql) compiled into LAMPP! This is important !

I tryed compiling myself

Code: Select all
./configure --prefix=/usr/local/proftpd --with-modules=mod_sql:mod_sql_mysql:mod_quotatab:mod_quotatab_sql --with-includes=/usr/local/mysql/include --with-libraries=/usr/local/mysql/lib


(configures OK) but get weired errors from latest MYSQL 5.0.22 during make, I tryed with MySQL 4.1.20 and it WORKED, but i wanted it to be compiled with MYSQL 5.X because it is not backwards compatibe...



This would be good suggestion for next release of LAMPP...Please someone direct me. :roll:
dmytro
 
Posts: 1
Joined: 05. July 2006 02:59

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 6 guests